Enduro/X Core - Feature #767

Bnext2() API call
03/07/2022 11:25 AM - Madars

Status: Closed

Priority: Normal (Code 4)
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

03/07/2022

100%
0.00 hour

Description

New API call Bnext2() shall be added, which would support:

1. Reentrant calls (save state in external var, instead of TLS)

2. Return pointer to raw data locate in buffer, to avoid data copy to buf

History

#1 - 03/07/2022 11:43 PM - Madars
- Status changed from New to Resolved

- % Done changed from 0 to 100

Release notes

Added new function Bnext2().

Available from Enduro/X release 8.0.6+

#2 - 03/07/2022 11:43 PM - Madars

- Status changed from Resolved to Closed

04/23/2024
